View Issue Details

IDProjectCategoryView StatusLast Update
0012162LazarusIDEpublic2009-12-13 11:58
ReporterBenito van der Zander Assigned ToMartin Friebe  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.25 (SVN) 
Target Version1.0.0Fixed in Version0.9.28 
Summary0012162: renaming control changes source position
DescriptionIf you rename a control the source window of the corresponding unit scrolls to the declaration of this control.
And this jump isn't listed in the jump list, so you can't even jump back with Ctrl(Shift)H
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
Widgetset
Attached Files

Activities

Martin Friebe

2009-11-29 10:28

manager   ~0032571

Fixed in the meantime, please close if ok

Issue History

Date Modified Username Field Change
2008-09-16 15:29 Benito van der Zander New Issue
2008-09-16 15:33 Vincent Snijders LazTarget => 1.0
2008-09-16 15:33 Vincent Snijders Status new => acknowledged
2008-09-16 15:33 Vincent Snijders Target Version => 1.0.0
2008-09-16 15:33 Vincent Snijders Status new => acknowledged
2008-09-16 15:33 Vincent Snijders Target Version => 1.0.0
2009-11-29 10:28 Martin Friebe Status acknowledged => resolved
2009-11-29 10:28 Martin Friebe Fixed in Version => 0.9.28
2009-11-29 10:28 Martin Friebe Resolution open => fixed
2009-11-29 10:28 Martin Friebe Assigned To => Martin Friebe
2009-11-29 10:28 Martin Friebe Note Added: 0032571
2009-12-13 11:58 Benito van der Zander Status resolved => closed